<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BrokenConstraint.analysisDescriptionBroken</key>
	<string>This constraint has been broken as the layout could not be satisfied.</string>
	<key>BrokenConstraint.analysisDescriptionBrokenLegacy</key>
	<string>This constraint has been broken as the layout could not be satisfied.</string>
	<key>BrokenConstraint.analysisDescriptionBrokenRecovered</key>
	<string>This constraint has previously been broken as the layout could not be satisfied, but has since recovered.</string>
	<key>IBALayoutAmbiguityStatus.component.position</key>
	<string>position</string>
	<key>IBALayoutAmbiguityStatus.component.positionHorizontal</key>
	<string>horizontal position</string>
	<key>IBALayoutAmbiguityStatus.component.positionVertical</key>
	<string>vertical position</string>
	<key>IBALayoutAmbiguityStatus.component.scrollingSize</key>
	<string>scrollable content size</string>
	<key>IBALayoutAmbiguityStatus.component.scrollingSizeHorizontal</key>
	<string>scrollable content width</string>
	<key>IBALayoutAmbiguityStatus.component.scrollingSizeVertical</key>
	<string>scrollable content height</string>
	<key>IBALayoutAmbiguityStatus.component.size</key>
	<string>size</string>
	<key>IBALayoutAmbiguityStatus.component.sizeHorizontal</key>
	<string>width</string>
	<key>IBALayoutAmbiguityStatus.component.sizeVertical</key>
	<string>height</string>
	<key>IBALayoutAmbiguityStatus.format.ambiguity.plural</key>
	<string>%@ are ambiguous.</string>
	<key>IBALayoutAmbiguityStatus.format.ambiguity.singular</key>
	<string>%@ is ambiguous.</string>
	<key>IBALayoutAmbiguityStatus.format.genericAmbiguity</key>
	<string>Layout is ambiguous</string>
	<key>IBALayoutAmbiguityStatus.format.missingConstraints</key>
	<string>constraints for %@ are missing.</string>
</dict>
</plist>
